/**
 * HEADER
 */
.site-header-menu-wrap {
    position: sticky;
    top: 0; 
    background-color: rgba(215,52,37,0.9);
    max-width: 1600px;
    margin: 0 auto;
    z-index: 4;
}
@media (max-width: 1199px) {
    .site-header-menu-wrap {
        display: none;
    }
}
.site-header-menu-wrap--inner {
    max-width: 1170px;
    margin: 0 auto ;
}

.site-header-menu-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 82px;
}

.site-header-menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.site-header-menu li {
    margin: 0 9px;
}
.site-header-menu li a {
    color: #fff;
    display: block;
    font-size: 14px;
    font-family: "Rubik",serif;
    font-weight: 500;
    height: 40px;
    border-radius: 20px;
    padding: 8px 15px;
    transition: background-color 300ms ease-in-out, color 300ms ease-in-out;
    position: relative;
}
.site-header-menu li a:before {
    content: '';
    width: 6px;
    height: 26px;
    background: url('../gfx/nav-divider.png') no-repeat 0 0;
    position: absolute;
    top: 7px; 
    left: -14px;
}
.site-header-menu li a:hover {
    background-color: #fff;
    color: #d34135;
    text-decoration: none;
}

.site-header-menu li:first-child a:before {
    display: none;
}

/*
@media (min-width: 1200px) {
    .header-top__banner {
        margin-top: 82px;
    }
    .header-secondary-nav .secondary-menu li, 
    .header-secondary-nav .secondary-menu {
        display: inline-block !important;
    }
    .header-secondary-nav .secondary-menu {
        height: 82px;
    }
    .header-secondary-nav .secondary-menu li > a {
        white-space: nowrap;
    }

    
    
    .menu-secondary-menu-container.priority-nav {
        display: flex;
        / *justify-content: flex-end;* /
        justify-content: center;
        flex-direction: column;
        width: 100%;
        height: 82px;
    }
    .header-secondary-nav .secondary-menu li:before {
        display: inline-block;
        float: left;
        margin-top: 8px;
        margin-left: -5px;
    }
}
*/

/**
 *
 */ 
.nav__dropdown-toggle.priority-nav__dropdown-toggle {
    background: none;
    border: none;

    color: #fff; 
    padding: 8px 15px;
    padding-right: 26px;
    font-family: "Rubik", serif;
    font-size: 14px;
    font-weight: 500;
    height: 40px;

    position: relative;
}
.nav__dropdown-toggle.priority-nav__dropdown-toggle:before {
    content: '';
    width: 6px;
    height: 26px;
    background: url('../gfx/nav-divider.png') no-repeat 0 0;
    position: absolute;
    left: -2px;
    top: 8px; 
}
.nav__dropdown-toggle.priority-nav__dropdown-toggle:after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23ffffff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    top: 50%; 
    margin-top: -12px;
    right: 0; 
}
.nav__dropdown-toggle.priority-nav__dropdown-toggle:focus {
    outline: none;
}
.nav__dropdown.priority-nav__dropdown {
    background: #fff;
    box-shadow: rgb(0 0 0 / 12%) 0px 1px 6px, rgb(0 0 0 / 12%) 0px 1px 4px;
    border-radius: 5px;
    padding: 8px 16px;
    margin: 0;
    list-style-type: none;
    width: 190px;
    right: 0;
    text-align: center;
}
.nav__dropdown.priority-nav__dropdown:after {
	bottom: 100%;
	right: 24px;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 6px;
}
.nav__dropdown.priority-nav__dropdown li a {
    display: block;
    padding: 8px 0;
}
.nav__dropdown.priority-nav__dropdown li + li a {
    border-top: 1px solid rgba(211,65,53,0.15); 
}

/**
 * 
 */
.wrapper {
    overflow: initial;
}
.container-fluid--footer {
    overflow: hidden;
}
.home .header-top__banner {
    margin-top: 0;
}
@media (min-width: 1200px) {
    .home .news-article {
        margin: 64px 0 !important;
    }
}

#osm-map {
    height: 300px !important;  
    margin-left: 15px;
}
@media (min-width: 768px) {
    #osm-map {
        height: 450px !important;  
    }
}

@media (min-width: 992px) {
    #osm-map {
        height: 687px !important;  
    }
}